Subject: Re: [trill] WG LC for draft-ietf-trill-smart-endnodes (5/31 to 6/13)

From: Donald Eastlake <[email-masked]>
Date: Mon, 19 Feb 2018 16:10:15 -0500

I think I neglected to respond before. In any case, I am not aware of any
IPR in this draft that needs to be declared to the IETF.

Thanks,
Donald
===============================
 Donald E. Eastlake 3rd   +1-508-333-2270 (cell)
 155 Beaver Street, Milford, MA 01757 USA
 [email-masked]

On Wed, May 31, 2017 at 10:09 AM, Susan Hares <[email-masked]> wrote:

> This begins a 2 week WG LC for draft-ietf-trill-smart-endnodes, and you
> can  see the draft at:
>
> https://datatracker.ietf.org/doc/draft-ietf-trill-smart-endnodes/
>
>
>
> Due to my errors, this WG LC has been delayed.  We will be running this WG
> LC in parallel with the IPR call.  The authors (Radia, Fangwei, Donald,
> Kesava, Ting) should send their IPR statements by 6/5. If the IPR
> statements are not received, we will need to extend the WG LC.
>
>
>
> For this WG, please consider the following questions:
>
>
>
> 1)      Does the draft-ietf-trill-smart-endnodes provide a good solution
> for the problem of the size and freshness of the endnode learning table in
> edge RBridges by allowing endnodes to volunteer for endnode learning and
> encapsulation/decapsulation?
>
> 2)      Do you know of any situations where deployment of this technology
> will be helpful?
>
> 3)      Is this technology and this draft ready for IESG publication?
>
>
>
> Sue Hares
>